@charset "utf-8";
/* CSS Document */


/* ---------------------- */
/* ----- FLECHE BAS ----- */
/* ---------------------- */
#bas{
	position:absolute;
	left:40%;
	width:20%;	
	height:100px;
	background:url('../images/bas.png');
	background-position: center; 
	background-repeat:no-repeat;
	z-index:99999;
	top:560px;
	padding:20px;
	cursor:pointer;
}
#bas:hover{
	background:url('../images/bas_hover.png');
	background-position: center; 
	background-repeat:no-repeat;	
}

/* -------------------- */
/* ----- DIV ACTU ----- */
/* -------------------- */
#actu{
	position:absolute;
	left:25%;
	width:50%;	
	min-height:150px;
	background-color:#fff;
	top:300px;
	z-index:9999;
	background-color : rgba(255,255,255,0.6); 
	padding:20px;
	border-radius:8px;
	color:#200B00;
	font-family:Roboto;
	padding-bottom:40px;
}
#actu h1{
	font-size:2em;
	font-family:Felipa;
	
}
#actu p{
	font-family:Roboto;
	color:#200B00;
}
#close{
	background-color:#3A1300;
	color:#fff;
	height:30px;
	line-height:30px;
	vertical-align:middle;
	position:absolute;
	top:310px;
	left:75%;
	width:30px;
	text-align:center;
	font-size:1.2em;
	font-family:Oswald;
	border-radius:20px;
	cursor:pointer;
	z-index:99999;
}
#close:hover{
	opacity:0.5;
}	
#actu_esp{
	background-color:#3A1300;
	color:#fff;
	height:24px;
	line-height:24px;
	vertical-align:middle;
	position:absolute;
	top:95%;
	left:40%;
	width:20%;
	text-align:center;
	font-size:0.9em;
	font-family:Oswald;
	border-radius:4px;
	cursor:pointer;
}
#actu_esp:hover{
	opacity:0.6;
}

/* ---------------------- */
/* ----- 3 COLONNES ----- */
/* ---------------------- */
#gates {
	width:90%;
	float:center;
	margin-left:auto;
	margin-right:auto;
	height:auto;
	position:relative;
	margin-top:60px;
	font-size:1.1em;
	font-family:Roboto;
	color:#3A1300;
}
#gates .col{
	display:inline-block;
	width:28%;
	text-align:left;
	min-height:100px;
	position:relative;
	float:left;
	margin-left:40px;
}
#gates .col h1{
	color:#7D2800;
	font-size:1.4em;
	font-family:Courgette;
}	
#gates .col h2{
	color:#A68633;
	font-size:1.2em;
	font-family:Roboto;
	padding-left:15px;
}
#gates .col p{
	color:#3A1300;
	font-size:1em;
	font-family:Roboto;
	padding-left:30px;
}


#gates .col img{
	display:block;
	width:100%;
	height:auto;
	border-radius:5px;
}

#gates  a{ 
	color:#944;
	text-decoration:none;
}
#gates  a:hover{ 
	color:#944;
	text-decoration:underline;
}

/* ----------------- */
/* ----- TEXTE ----- */
/* ----------------- */
#index_txt{
	font-size:1.1em;
	width:90%;
	float:center;
	margin-left:auto;
	margin-right:auto;
	height:auto;
	position:relative;
	margin-top:60px;
	min-height:50px;
	font-family:Roboto;

}
#index_txt h1{
	color:#7D2800;
	font-size:1.6em;
	font-family:Courgette;
}
#index_txt h2{
	color:#A68633;
	font-size:1.2em;
	font-family:Roboto;
	padding-left:15px;	
}
#index_txt p{
	color:#3A1300;
	font-size:1em;
	font-family:Roboto;
	padding-left:30px;
}